body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; margin:0; padding:0; background:url(../images/bg_top.jpg) repeat-x 0 0; }
img{ line-height:0; outline:none;}
a{ outline:none; margin:0; padding:0; text-decoration:none;} 
.main-area{ margin:0 auto; padding:0; width:970px;}
.header{ width:970px; float:left; margin:0 0 0px 0; padding:0; display:block; height:194px; }
.head-tp{ width:970px; float:left; margin:0; padding:3px 0 0 0; display:block; }
.hd-links{ width:500px; float:left; margin:0; padding:5px 0 0 0; display:block; }
.hd-links a{ color:#333333; padding:0px; float:left; }
.hd-links span{ color:#333333; padding:1px 12px; float:left; }
.cart-rgt{ min-height: 21px; color:#000000; margin:0px 0 0 0; padding:3px 0 5px 27px; background:url(../images/cart-icon.jpg) no-repeat 0 2px; float:right; font-size:13px; text-transform:uppercase;}
.cart-rgt a{ color:#000000; margin:0; padding:0;}
.cart-rgt span{ color:#000000; margin:0; padding:0 2px 0 12px; text-transform:none;}
.hd-mid{ min-height: 68px; width:970px; float:left; margin:0; padding:22px 0 0; display:block; }
.logo{ width:235px; float:left; margin:0; padding:10px 0 0 0; display:block;}
.hd-rgt{width:535px; float:right; margin:-1px 0 0; padding:1px 0 0 0; display:block;}
.signin{ float:right; margin:0; padding:0px 0 0 0; display:block; color:#333333; width:auto;}
.signin a{ color:#333333; font-size:12px; padding:0 0 0 0px; margin:0 0 0 5px;}
.search-area{ width:405px; float:right; margin:0; padding:8px 0 0; display:block;}
.search{ width:365px; float:left; margin:0; padding:0; display:block; background:url(../images/search-in-bg.jpg) no-repeat 0 0; height:36px;}
.search input{ width:315px; float:left; margin:0; padding:10px 5px 0 9px; display:block; border:none 0; background:transparent; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#999999;}
.search-btn{ width:40px; float:left; margin:0; padding:0; display:block;}
.menu{ width:970px; float:left; margin:0; padding:21px 0 0 0; display:block; font-family: 'Open Sans'; font-size:15px;}
.menu a{ color:#000000; margin:0; padding:0 0 0 6px; float:left; text-transform:uppercase;}
.menu a span{ color:#000000; margin:0; padding:17px 26px 13px 20px; float:left; text-transform:uppercase;}
.menu a:hover{ color:#fff; margin:0; float:left; text-transform:uppercase; background:url(../images/menu-hover.png) no-repeat 0 0;}
.menu a:hover span{ color:#fff; margin:0;  float:left; text-transform:uppercase; background:url(../images/menu-hover.png) no-repeat right 0;}
.menu span{ color:#000000; margin:0; padding:3px 0 0 0; float:left;}
.middle-area{ width:970px; float:left; margin:0; padding:21px 0 10px 0; display:block;}
.banner{  width:970px; float:left; margin:0 0 0 0; padding:0px 0 0px 0; display:block;}
.new-arr{width:970px; float:left; margin:-4px 0 0 0; padding:0px 0 0px 0; display:block;}
.new-arr-hd{width:970px; float:left; margin:0; padding:0 0 9px 0; display:block; color:#333333; border-bottom:1px solid #e0e0e0; font-size:20px;}
.new-arr-hd h2{ margin:0; padding:0; font-weight:normal; font-family: 'Open Sans'; text-transform:uppercase; font-size:20px; }
.new-arr-area{ width:970px; float:left; margin:0; padding:12px 0 0 0; display:block;}
.new-arr-bx{ width:175px; height:285px; float:left; margin:0; padding:25px 5px 0 11px; display:block;}
.new-arr-bx:hover{ background:url(../images/new-arr-bg.png) no-repeat 0 0;}
.new-arr-img{ width: 170px !important; height: 156px; line-height:0; float:left; margin:0; padding:0 0 10px 0; display:block; background:url(../images/new-arr-shadow.jpg) no-repeat 0 bottom;}
.new-arr-name{ color:#333333; margin:4px 0 0 0; padding:0; width:164px; float:left; text-align:center; line-height:14px; height:53px;}
.new-arr-name a{color:#333333;}
.new-arr-price{ width:175px; float:left; margin:0; padding:0px 0 0 9px; display:block; color:#666666; font-size:13px;}
.new-arr-price span{ color:#fa6900; font-weight:bold;  }
.new-icon{ position:absolute; margin:-15px 0 0 0; padding:0; display:block;}
.wc-txt{ width:940px; float:left; margin:2px 0 10px 0; padding:0 15px; display:block; color:#666666; border-top:1px solid #e0e0e0;}
.wc-txt p{ margin:0; padding:14px 0 0 0; line-height:20px; }
.footer-area{ width:970px; float:left; margin:0; padding:0; display:block; height:316px;}
.ftr-tp{ width:970px; float:left; margin:4px 0 0 0; padding:11px 0 10px 0; display:block; background:url(../images/ftr-tp-bg.jpg) repeat-x 0 0;}
.signup-area{ width:970px; float:left; margin:0 0 0 15px; padding:0; display:block;}
.signup-area h4{ color:#333333; font-size:15px; font-weight:normal; margin:0; padding:7px 18px 0 5px; float:left;  font-family: 'Open Sans'; text-transform:uppercase;}
.signup-area h5{ color:#333333; font-size:12px; font-weight:normal; margin:0; padding:3px 18px 0 19px; float:left;  font-family:Arial, Helvetica, sans-serif; text-transform:none; line-height:14px;}
.ftr-search-area{ width:252px; float:right; margin:0; padding:14px 0 0 0; display:block;}
.ftr-search{ width:355px; float:left; margin:0; padding:0 0 0 34px; display:block; background:url(../images/search-ftr-bg.jpg) no-repeat 0 0; height:35px;}
.ftr-search input{ width:305px; float:left; margin:0; padding:10px 5px 0 9px; display:block; border:none 0; background:transparent; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#9e9e9d; font-style:italic;}
.ftr-search-btn{ width:100px; float:left; margin:0; padding:0; display:block;}
.ftr-links-area{ width:970px;  border-top:none 0; float:left; margin:0; padding:26px 0; }
.store-info{ width:120px; float:left; margin:0 0 0 19px; padding:0; display:block; float:left; border-right:1px solid #dedede; min-height:170px; }
.store-info h4{ font-size:14px; color:#333333; padding:0; margin:0; font-weight:normal; font-family: 'Open Sans'; text-transform:uppercase;}
.store-info ul{ margin:0; padding:9px 0 0 0; color:#6f6f6f; list-style-type:none;}
.store-info ul li { margin:0; padding:5px 0 0 0; color:#6f6f6f; font-size:12px;}
.store-info ul li a{ margin:0; padding:0; color:#666;}


.cus-care{ width:171px; float:left; margin:0 0 0 41px; padding:0; display:block; float:left; border-right:1px solid #dedede; min-height:170px; }
.cus-care h4{ font-size:14px; color:#333333; padding:0; margin:0; font-weight:normal; font-family: 'Open Sans'; text-transform:uppercase;}
.cus-care ul{ margin:0; padding:9px 0 0 0; color:#6f6f6f; list-style-type:none;}
.cus-care ul li { margin:0; padding:5px 0 0 0; color:#6f6f6f; font-size:12px;}
.cus-care ul li a{ margin:0; padding:0; color:#6f6f6f;}

.pay-option{ width:275px; float:left; margin:0 0 0 40px; padding:0; display:block; float:left; min-height:170px; border-right:1px solid #dedede; }
.pay-option h4{ font-size:14px; color:#333333; padding:0 0 11px 0; margin:0; font-weight:normal; font-family: 'Open Sans'; text-transform:uppercase;}
.pay-option h5{ font-size:14px; color:#333333; padding:22px 0 11px 0; margin:0; font-weight:normal; font-family: 'Open Sans'; text-transform:uppercase;}
.pay-option img { line-height:0;  margin:0px 2px 0 0;}
.copyrgt{ width:970px; float:left; margin:0; padding:8px 0 8px; display:block; float:left; color:#666666; font-size:12px; border-top:1px solid #e0e0e0;}
.copyrgt h4{ margin:0; padding:0 0 0 21px; float:left; font-weight:normal; font-size:12px;}
.copyrgt h4 span{ margin:0; padding:0; color:#1e99e5; font-weight:bold;  }
.copyrgt h5{ margin:0; padding:0 20px 0 0; float:right; font-weight:normal; font-size:12px;}
.copyrgt h5 a{ margin:0; padding:0; color:#1e99e5; font-weight:bold;  }
.yahoo-shop{ width:198px; float:left; margin:0; padding:5px 0 0 42px; display:block;}

.inner_span_1     {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    width: 0px;
    }
.inner_span_2     {
    text-align: center;
    width: 100%;
    display: inline-block;
    vertical-align:middle;
}
.smb-mc, .smb-mc .mini_msg {
    color: #000000 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 13px !important;
    font-weight: normal !important;
    text-transform: uppercase;
}

#ys_superbar {left:0; margin:0 auto; position:static; top:0;   font-size:15px; width:535px !important; margin-right:15px;}
#ys_cpers { float:right; float:right !important;  font-size:15px;color:#333333; font-family:Arial, Helvetica, sans-serif;}
#yfc_mini { float:right; }
.ys_clear { clear:both; }
#yscp_welcome_msg { margin:0px 0px 0px 5px; display:none; line-height:16px; color:#333333; }
#yscp_signin_link { display:none;color:#333333; float:right !important; font-family:Arial, Helvetica, sans-serif; font-size:15px;}
#yscp_signin_link .yscp_link {color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#yscp_signout_link { margin-left:2px; display:none; line-height:16px;font-family:Arial, Helvetica, sans-serif; font-size:15px; }
#yscp_myaccount_link { display:none; line-height:16px; margin-right:2px; margin-left:2px; }
.yscp_bold { font-weight:bold; }
a.yscp_link { font-family:Arial, Helvetica, sans-serif;text-decoration:none; color:#333333; line-height:16px; }
a.yscp_link:hover { font-family:Arial, Helvetica, sans-serif;color:#333333; text-decoration:underline; line-height:16px; }
#custRegDiv a.container-close { top:5px; }
.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft { background-color:#fff; }
.yui-skin-sam .yui-panel .bd { padding:0px; }
#iframe_id { width:679px; border:1px solid #000; padding:0px; }
#custRegDiv_h.hd { display:none; }
#custRegDiv_mask.mask { background-color:#333333; opacity:0.5; filter:alpha(opacity=50);}
#loadingDiv {height:210px; width:679px; position:absolute; background:#ececec;}
img.loadingImg {margin-top:90px; text-align:center; margin-left:250px;}

ul.yscp_providers.col2 {margin-top:-10px\9;} /* IE 8 hack */
*html ul.yscp_providers.col2 {margin-top:-20px;} /* IE 6 hack */
*:first-child+html ul.yscp_providers.col2 {margin-top:-20px;} /* IE 7 hack */ 
.yscp_page {border:1px solid #fff;}